.question-container {
  position: absolute;
  width: 40%;
  height: 60%;
  color: white;
  background-color: rgb(0, 0, 0, 0.7);
  margin-left: 30%;
  margin-top: 10%;
  text-align: center;
  border-radius: 20px;
}

.description {
  margin-top: 5%;
  font-size: larger;
  font-family: "Segoe UI";
}

.answers, .sendBtn {
  display: block;
}

.answers button, .end {
  margin-top: 10%;
  color: white;
  font-size: large;
  width: 70%;
  font-family: "Segoe UI";
  background-color: #1DB954;
  padding: 19px 56px 21px;
  border-radius: 500px;
  line-height: 1;
  border: none;
}

.btns {
  margin-top: 10%;
  display: flex;
}

.btns button {
  background-color: transparent;
  border: none;
  color: #1DB954;
  font-size: medium;
  font-family: "Segoe UI";
}

.previous {
  float: left;
  margin-left: 5%;
}

.next {
  float: right;
  margin-left: 65%;
}

.send {
  margin-top: 10%;
  color: white;
  font-size: large;
  width: 70%;
  font-family: "Segoe UI";
  margin-left: 15%;
}
